<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t33 c. 1" xml:id="t33_1" facs="t33_1.jpg" /><persName n="t33_3" type="0" ref="#3017">Francesco</persName> e <w n="t33_5" type="diritto economia politica" ref="#2057" pos="s.m.">Compagni</w>. Siamo passati da <placeName n="t33_10" type="0" ref="#7688">Valdisieve</placeName> a<lb />
               <placeName n="t33_11" type="0" ref="#1687">Cascia</placeName>, e siamo stasera in <placeName n="t33_12" type="0" ref="#1723">Castelfranco</placeName>. Staremo due o tre dì<lb />
               in <placeName n="t33_13" type="0" ref="#7683">Valdarno</placeName>; poi tre o quattro in <placeName n="t33_14" type="0" ref="#1690">Casentino</placeName>; poi<lb />
               rintraversaremo per <placeName n="t33_10" type="0" ref="#7688">Valdisieve</placeName>, e andremo in <placeName n="t33_9" type="0" ref="#4964">Mugello</placeName>. Non vi<lb />
               scrivo altro per fretta. El <w n="t33_6" type="animali" ref="#4947" pos="s.m.">morello</w> mi fa fedele e amichevole<lb />
               servigio. Fate assapere alla <w n="t33_2" type="" ref="#2646" pos="s.f.">famiglia</w> mia, a <placeName n="t33_4" type="0" ref="#6112">Prato</placeName>, ch'io sto<lb />
               meglio e più contento io non pensava, e ch'io sto bene.<lb />
               Avvisatemi de' vostri fatti, quando bisogno fosse.<lb />
               Ricordatemi a <persName n="t33_7" type="0" ref="#3806">Guido</persName>: non bisogna me gli raccomandiate, chè<lb />
               m'ha sempre per suo, Deo gratias.<lb />
               <persName n="t33_8" type="0" ref="#4103">LAPUS MAZZEI</persName> vester. 23 d'<w n="t33_1" type="calendario" ref="#559" pos="s.m.">aprile</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>